<!DOCTYPE html>
<html>
<head>
	<title>HW 3</title>
</head>
<body>
	<script>
		/*  Создайте массив styles с элементами «Джаз» и «Блюз». 
	        Добавьте «Рок-н-ролл» в конец.
	        Замените значение в середине на «Классика». Ваш код для поиска значения в середине должен работать для массивов с любой длиной.
	        Удалите первый элемент массива и покажите его.
	        Вставьте «Рэп» и «Регги» в начало массива. */

	    let ganres = ['Джаз', 'Блюз']

	    console.log(ganres);
	    ganres.push('Рок-н-ролл');
	    console.log(ganres);
	    ganres[Math.floor(ganres.length/2)] = 'Классика';
	    console.log(ganres);
	    ganres.shift();
	    document.write(ganres.join(', '));
	    ganres.unshift('Рэп', 'Регги');
	    console.log(ganres);
	</script>
</body>
</html>
                            